/* DEFINICION DE COLORES
*********************************************************/
.b_internacional a, li.module-list-item, #comments-open-footer input{background-color: #1F8635;} 
a, .mod-autor .module-content h3, .separator{color: #1F8635;}

.mod-blog p a{font-family: Tahoma, Geneva, sans-serif;font-weight: bold;} 

.date-int {color:#1F8635;}

#alpha #twtr-profile-widget .twtr-tweet a {color: #1F8635!important;}
#alpha #twtr-profile-widget .twtr-tweet .twtr-user{border-bottom:1px dotted #1F8635;}

.blogs_sociedad{background:#1F8635 url("http://blogs.elpais.com/plantilla_sociedad/generico/img/blogs_sociedad.png") top left no-repeat;}

.mod-libros img{float:left;margin:0 10px 5px 0;}
.mod-libros h3 {font: bold 13px/15px Tahoma,Geneva,sans-serif;margin: 0 0 8px;}
.mod-libros .libro{margin-bottom:10px;}

.mod-publi2 {background: url("http://blogs.elpais.com/plantilla_sociedad/generico/img/puntos.png") repeat-x scroll -2px top transparent; padding-top: 6px;}
/* ph=1 */
